<?xml version="1.0" encoding="UTF-8"?>
<profile name="lomiri-nextcloud-carddav" type="sync" >
    <key value="contacts" name="category"/>
    <key value="lomiri-nextcloud-carddav" name="remote_service_name"/>
    <key name="destinationtype" value="online"/>
    <key name="enabled" value="false"/>
    <key name="hidden" value="false"/>
    <key name="use_accounts" value="true"/>

    <profile type="client" name="carddav">
        <key value="two-way" name="Sync Direction"/>
        <key value="carddav" name="Sync Protocol"/>
        <key value="HTTP" name="Sync Transport"/>
        <key value="prefer remote" name="conflictpolicy" />
    </profile>

    <schedule enabled="false" interval="" days="1,2,3,4,5,6,7" syncconfiguredtime="" time="05:00:00" />
</profile>
